package com.changda.gjjapp.zhfwpt.dto.wjdc;

import java.util.List;

import com.fasterxml.jackson.annotation.JsonProperty;

public class M_WJDC_INFODto {

	// 答案类
	@JsonProperty("M_WJDC_ITEMDto")
	private List<M_WJDC_ITEMDto> m_wjdc_itemDto;

	// 问卷调查问题ID
	@JsonProperty("WJDCWTID")
	private String wjdcwtid;

	// 问卷ID
	@JsonProperty("WJID")
	private String wjid;

	// 问题名称
	@JsonProperty("WTMC")
	private String wtmc;

	// 问卷名称
	@JsonProperty("WJMC")
	private String wjmc;

	// 是否多选（1.多选0.单选）
	@JsonProperty("SFDX")
	private String sfdx;

	// 创建时间
	@JsonProperty("CJSJ")
	private String cjsj;

	public List<M_WJDC_ITEMDto> getM_wjdc_itemDto() {
		return m_wjdc_itemDto;
	}

	public void setM_wjdc_itemDto(List<M_WJDC_ITEMDto> m_wjdc_itemDto) {
		this.m_wjdc_itemDto = m_wjdc_itemDto;
	}

	public String getWjdcwtid() {
		return wjdcwtid;
	}

	public void setWjdcwtid(String wjdcwtid) {
		this.wjdcwtid = wjdcwtid;
	}

	public String getWjid() {
		return wjid;
	}

	public void setWjid(String wjid) {
		this.wjid = wjid;
	}

	public String getWtmc() {
		return wtmc;
	}

	public void setWtmc(String wtmc) {
		this.wtmc = wtmc;
	}

	public String getWjmc() {
		return wjmc;
	}

	public void setWjmc(String wjmc) {
		this.wjmc = wjmc;
	}

	public String getSfdx() {
		return sfdx;
	}

	public void setSfdx(String sfdx) {
		this.sfdx = sfdx;
	}

	public String getCjsj() {
		return cjsj;
	}

	public void setCjsj(String cjsj) {
		this.cjsj = cjsj;
	}
}
